<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.tasklist.kit">
    <module_version install_time="1415653677240" last="true" origin="installer" specification_version="1.25.1">
        <file crc="4190722416" name="config/Modules/org-netbeans-modules-tasklist-kit.xml"/>
        <file crc="2510859572" name="modules/locale/org-netbeans-modules-tasklist-kit_ja.jar"/>
        <file crc="1384788796" name="modules/locale/org-netbeans-modules-tasklist-kit_pt_BR.jar"/>
        <file crc="3461633651" name="modules/locale/org-netbeans-modules-tasklist-kit_ru.jar"/>
        <file crc="2766127305" name="modules/locale/org-netbeans-modules-tasklist-kit_zh_CN.jar"/>
        <file crc="3647558320" name="modules/org-netbeans-modules-tasklist-kit.jar"/>
    </module_version>
</module>
